/* Copyright 2007 - 2011 YOOtheme GmbH, YOOtheme Proprietary Use License (http://www.yootheme.com/license) */

/*
 * Base Style Sheet - Reduces inconsistencies across all browsers
 * Stripped down and improved collection of best practises
 * To avoid redundant code it sets new default values instead of baseline defaults and re-resetting them later
 * Thanks to HTML5 Boilerplate, Yahoo! User Interface (YUI) Library, No CSS Reset
 */


/* Useful Snippets
----------------------------------------------------------------------------------------------------*/
.cite-block img {
float: left;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-o-border-radius: 6px;
-ms-border-radius: 6px;
border-radius: 6px;
}

.cite-block .cite-text {
background-color: #f1f1f1;
float: right;
width: 585px;
padding: 1em;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-o-border-radius: 6px;
-ms-border-radius: 6px;
border-radius: 6px;
}

.cite-block blockquote {
padding: 1em 0 0 3em;
background: #f1f1f1 url(/images/quotes.png) -38px 1em no-repeat;
}



.spisok #suka:hover {background: #eaeaea !important}


#footer td {background: none; border: none}
.rsform .knopka:hover{opacity: 0.7}

#sidebar-b .module {margin-bottom: 10px; margin-right: 0}

thead td, thead th, tr th {
border-right: 1px solid #c8c8c8;
border-bottom: 1px solid #C8C8C8;
background: #d3d3d3; color: #000; font-size: 12px; font-weight: normal; padding: 5px; vertical-align: top}

tbody td.odd {background: #eaeaea}

/*#content tbody tr:hover td {background: #d3d3d3;}*/
#content table {border: 1px solid #c8c8c8}


.spisok tbody tr:hover td {background: #fbfbfb !important; border: none !important}
.spisok tbody tr, .spisok tbody  td {border: none !important; text-align: center}
.spisok img {margin: 0 auto; display: block; margin-top: 5px}

.spisok td:hover {background: #000 !important; border: none !important}

/* Force vertical scrollbar in non-IE + force height of the body element to fit at least the browser window */
html {
	min-height: 100%;
	width: 100%;
}

/* Create a stacking context to prevent z-index issues */
body { position: relative; }

/* Remove outline when clicking links: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

/* Removes scrollbar in IE */
textarea { overflow: auto; }

/* Remove background from selected images */
img::selection { background: transparent; }
img::-moz-selection { background: transparent; }

/* Remove borders */
fieldset,
img,
iframe { border: 0; }

/* Hand cursor on clickable input elements */
input[type='button'],
input[type='submit'],
input[type='checkbox'],
input[type='image'],
input[type='radio'],
input[type='reset'],
select, button, label { cursor: pointer; }


/* Render new HTML5 elements as blocks
----------------------------------------------------------------------------------------------------*/

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }


/* New Base Values
----------------------------------------------------------------------------------------------------*/

body { margin: 0; }

/* Block Space */
blockquote{ margin: 0px 0; }


p, hr,
ol, dl,
pre,
figure { margin: 15px 0; }
ul { margin: 5px 0; }
fieldset { margin: 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; margin-bottom: 15px; margin-top: 3px;}

/* Lists */
ul, ol, dl { padding-left: 25px }
dd { margin-left: 40px; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

h1 { font-size: 24px; line-height: 24px; }
h2 { font-size: 24px; line-height: 24px; }
h3 { font-size: 18px; line-height: 18px; }
h4, h5, h6 { font-size: 16px; line-height: 16px; }

/* Links */
a { text-decoration: none; }
a:hover { }

/* Text-level Semantics */
small { font-size: 11px; }

ins { text-decoration: none; }
del { text-decoration: line-through; }

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
dfn[title] { font-style: normal; }

/* Horizontal Rule */
hr {
	display: block;
	height: 1px;
	padding: 0;
	border: 0;
	border-top: 1px solid;
}

/* Quotes */
q, blockquote {
	quotes: '\201C' '\201D' '\2018' '\2019';
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
	
blockquote {
	padding: 0 20px;
	font-size: 16px;
	line-height: 22px;
}

blockquote:before { content: '\201C'; }
blockquote:after { content: '\201D'; }

/* Code */
code, pre { font-family: "Courier New", Courier, monospace; }

code { word-spacing: -2px; }

pre {
	padding: 10px;
	font-size: 12px;
	line-height: 18px;
	white-space: pre-wrap;
}

/* Tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

th, td { padding: 5px; background: #f8f8f8; border-right: 1px solid #c8c8c8;}

/* Forms */
input, select { vertical-align: middle; }

select, input, textarea, button { font: 12px Arial, sans-serif; }

form, textarea { margin: 0; }
legend, fieldset, input { padding: 0; }

textarea,
input[type='text'],
input[type='password'],
select { padding: 2px; }
select { line-height: 19px; } /* Needed for Safari */

button,
input[type='button'],
input[type='submit'] {
	padding: 2px 3px;
	line-height: inherit;
}

